SecurityFocus Vulnerabilities

Subscribe to SecurityFocus Vulnerabilities feed SecurityFocus Vulnerabilities
SecurityFocus is the most comprehensive and trusted source of security information on the Internet. We are a vendor-neutral site that provides objective, timely and comprehensive security information to all members of the security community, from end users, security hobbyists and network administrators to security consultants, IT Managers, CIOs and CSOs.
Updated: 1 day 29 min ago

Bugtraq: [SECURITY] [DSA 4094-1] smarty3 security update

Tue, 01/23/2018 - 21:20
[SECURITY] [DSA 4094-1] smarty3 security update
Categories: Security News

Bugtraq: [security bulletin] HPESBHF03805 rev.7 - Certain HPE products using Microprocessors from Intel, AMD, and ARM, with Speculative Execution, Elevation of Privilege and Information Disclosure.

Tue, 01/23/2018 - 21:20
[security bulletin] HPESBHF03805 rev.7 - Certain HPE products using Microprocessors from Intel, AMD, and ARM, with Speculative Execution, Elevation of Privilege and Information Disclosure.
Categories: Security News

Bugtraq: CentOS Web Panel v0.9.8.12 - Remote SQL Injection Vulnerabilities

Mon, 01/22/2018 - 20:20
CentOS Web Panel v0.9.8.12 - Remote SQL Injection Vulnerabilities
Categories: Security News

Bugtraq: [SECURITY] [DSA 4093-1] openocd security update

Mon, 01/22/2018 - 20:20
[SECURITY] [DSA 4093-1] openocd security update
Categories: Security News

Bugtraq: Acadmic Microsoft - API Query Filter Cross Site Scripting Vulnerability

Mon, 01/22/2018 - 20:20
Acadmic Microsoft - API Query Filter Cross Site Scripting Vulnerability
Categories: Security News

Bugtraq: Oracle JDeveloper IDE Directory Traversal CVE-2017-10273 (hyp3rlinx / apparition security)

Mon, 01/22/2018 - 20:20
Oracle JDeveloper IDE Directory Traversal CVE-2017-10273 (hyp3rlinx / apparition security)
Categories: Security News

Vuln: Moodle CVE-2018-1045 Cross Site Scripting Vulnerability

Mon, 01/22/2018 - 00:00
Moodle CVE-2018-1045 Cross Site Scripting Vulnerability
Categories: Security News

Vuln: Moodle CVE-2018-1044 Unauthorized Access Vulnerability

Mon, 01/22/2018 - 00:00
Moodle CVE-2018-1044 Unauthorized Access Vulnerability
Categories: Security News

Vuln: Moodle CVE-2018-1042 Server Side Request Forgery Security Bypass Vulnerability

Mon, 01/22/2018 - 00:00
Moodle CVE-2018-1042 Server Side Request Forgery Security Bypass Vulnerability
Categories: Security News

Bugtraq: [SECURITY] [DSA 4092-1] awstats security update

Fri, 01/19/2018 - 17:20
[SECURITY] [DSA 4092-1] awstats security update
Categories: Security News

Vuln: WordPress MediaElement Cross Site Scripting Vulnerability

Fri, 01/19/2018 - 00:00
WordPress MediaElement Cross Site Scripting Vulnerability
Categories: Security News

Vuln: Microsoft Outlook CVE-2018-0793 Remote Code Execution Vulnerability

Fri, 01/19/2018 - 00:00
Microsoft Outlook CVE-2018-0793 Remote Code Execution Vulnerability
Categories: Security News

Vuln: Microsoft Word CVE-2018-0794 Remote Code Execution Vulnerability

Fri, 01/19/2018 - 00:00
Microsoft Word CVE-2018-0794 Remote Code Execution Vulnerability
Categories: Security News

Vuln: Microsoft Office for MAC CVE-2018-0819 Spoofing Vulnerability

Fri, 01/19/2018 - 00:00
Microsoft Office for MAC CVE-2018-0819 Spoofing Vulnerability
Categories: Security News

Bugtraq: [security bulletin] HPESBMU03806 rev.1 - HPE IceWall Products, Multiple Remote Unauthorized Disclosure of Information, Unauthorized Modificiation

Thu, 01/18/2018 - 16:20
[security bulletin] HPESBMU03806 rev.1 - HPE IceWall Products, Multiple Remote Unauthorized Disclosure of Information, Unauthorized Modificiation
Categories: Security News

Bugtraq: [security bulletin] HPSBGN02925 rev.3 - HP IceWall SSO, IceWall File Manager and IceWall Federation Agent, Multiple Remote Unauthorized Access Vulnerabilities

Thu, 01/18/2018 - 16:20
[security bulletin] HPSBGN02925 rev.3 - HP IceWall SSO, IceWall File Manager and IceWall Federation Agent, Multiple Remote Unauthorized Access Vulnerabilities
Categories: Security News

Bugtraq: [security bulletin] HPESBHF03805 rev.5 - Certain HPE products using Microprocessors from Intel, AMD, and ARM, with Speculative Execution, Elevation of Privilege and Information Disclosure.

Thu, 01/18/2018 - 16:20
[security bulletin] HPESBHF03805 rev.5 - Certain HPE products using Microprocessors from Intel, AMD, and ARM, with Speculative Execution, Elevation of Privilege and Information Disclosure.
Categories: Security News

Bugtraq: [slackware-security] bind (SSA:2018-017-01)

Thu, 01/18/2018 - 16:20
[slackware-security] bind (SSA:2018-017-01)
Categories: Security News

Vuln: Multiple Oracle Products CVE-2016-0635 Remote Security Vulnerability

Thu, 01/18/2018 - 00:00
Multiple Oracle Products CVE-2016-0635 Remote Security Vulnerability
Categories: Security News

Vuln: Bouncy Castle CVE-2015-7940 Information Disclosure Vulnerability

Thu, 01/18/2018 - 00:00
Bouncy Castle CVE-2015-7940 Information Disclosure Vulnerability
Categories: Security News

Pages